body {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;

	margin-top: 6px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	background-image:url(../images/bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	
	background-color:#add0f8;  
  
}

.mini { font-size:10px; }

a:link{ color: #333333;  text-decoration:none; display:inherit; }
a:visited{ color: #333333; text-decoration:none; display:inherit; }
a:active { color: #333333;  text-decoration:underline; display:inherit; }
a:hover { color: #333333; text-decoration:underline; display:inherit; }

a.kruemelpfad:link{ font-size:11px; color:#333; text-decoration:none; display:inherit; }
a.kruemelpfad:visited{  font-size:11px; color:#333; text-decoration:none; display:inherit; }
a.kruemelpfad:active {  font-size:11px; color:#333;  text-decoration:underline; display:inherit; }
a.kruemelpfad:hover {  font-size:11px; color:#333; text-decoration:underline; display:inherit; }

a.pfeil:link{ color: #FF0000;  text-decoration:none; font-weight:bold; font-size: 12px;}
a.pfeil:visited{ color: #FF0000; text-decoration:none; font-weight:bold; font-size: 12px;}
a.pfeil:active { color: #00CC00;  text-decoration:none; font-weight:bold; font-size: 12px;}
a.pfeil:hover { color: #00CC00; text-decoration:none; font-weight:bold; font-size: 12px;}

a.pfad:link{ color: #333333;  text-decoration:none; font-size: 9px; font-weight:normal;}
a.pfad:visited{ color: #333333; text-decoration:none; font-size: 9px; font-weight:normal;}
a.pfad:active { color: #333333;  text-decoration:underline; font-size: 9px; font-weight:normal;}
a.pfad:hover { color: #333333; text-decoration:underline; font-size: 9px; font-weight:normal;}

a.pfad_aktiv:link{ color: #333333;  text-decoration:underline; font-size: 9px; font-weight:normal;}
a.pfad_aktiv:visited{ color: #333333; text-decoration:underline; font-size: 9px; font-weight:normal;}
a.pfad_aktiv:active { color: #333333;  text-decoration:underline; font-size: 9px; font-weight:bold;}
a.pfad_aktiv:hover { color: #333333; text-decoration:underline; font-size: 9px; font-weight:bold;}

td.pfad{ color: #333333; text-decoration:none; font-size: 9px; font-weight:normal; }

td.l2_hinweis{ color: #FFFFFF; text-decoration:none; font-size: 12px; font-weight:normal; }

td.layout_links{ color: #2d3f5e; text-decoration:none; font-size: 12px; font-weight:normal; }
a.layout_links:link{ color: #2d3f5e;  text-decoration:none; font-size: 12px; font-weight:normal;}
a.layout_links:visited{ color: #2d3f5e; text-decoration:none; font-size: 12px; font-weight:normal;}
a.layout_links:active { color: #2d3f5e;  text-decoration:none; font-size: 12px; font-weight:bold;}
a.layout_links:hover { color: #2d3f5e; text-decoration:none; font-size: 12px; font-weight:bold;}

div { text-decoration:none; font-size: 14px; font-weight:normal; text-align:justify}
div.higru { text-align:center;  }

td.zimmerpreis{ color: #333333; text-decoration:none; font-size: 11px; font-weight:normal; }

a.eventlink:link{ color: #2d3f5e;  text-decoration:none; font-size: 12px; font-weight:normal;}
a.eventlink:visited{ color: #2d3f5e; text-decoration:none; font-size: 12px; font-weight:normal;}
a.eventlink:active { color: #2d3f5e;  text-decoration:underline; font-size: 12px; font-weight:normal;}
a.eventlink:hover { color: #2d3f5e; text-decoration:underline; font-size: 12px; font-weight:normal;}


a.topmenu:link{ display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #339966;}
a.topmenu:visited{ display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #339966;}
a.topmenu:active { display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #006633;}
a.topmenu:hover { display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #006633;}

a.topmenu_aktiv:link{ display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #006633;}
a.topmenu_aktiv:visited{ display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #006633;}
a.topmenu_aktiv:active { display: block; width: 100%; height: 28px; padding-top: 15px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #339966;}
a.topmenu_aktiv:hover { display: block; width: 100%; height: 28px; padding-top: 15px; color: #660000; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #339966;}

 
a.button:link{ display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #950014;}
a.button:visited{ display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #950014;}
a.button:active { display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #d8a1a8;}
a.button:hover { display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #d8a1a8;}

a.button_aktiv:link{ display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #006633;}
a.button_aktiv:visited{ display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #006633;}
a.button_aktiv:active { display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #339966;}
a.button_aktiv:hover { display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #339966;}

a.button_red:link{ display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #FF0000;}
a.button_red:visited{ display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #FF0000;}
a.button_red:active { display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #770000;}
a.button_red:hover { display: block; width: 100%; height: 18px; padding-top: 4px; padding-bottom: 0px; color: #FFFFFF; text-align:center; text-decoration:none; font-size: 10px; font-weight:bold; background-color: #770000;}

a.powerded:link{ color: #333333; font-size:11px; text-decoration:none; }
a.powerded:visited{ color: #333333; font-size:11px; text-decoration:none; }
a.powerded:active { color: #333333; font-size:11px; text-decoration:none; font-weight:bold;}
a.powerded:hover { color: #333333; font-size:11px; text-decoration:none; font-weight:bold;}


table.opt380{ 
	border:1px; 
	border-spacing: 1px;
	background-color: #950014;
}

td{
	font-size: 14px;
	color:#111111;
	font-weight:normal;
}

td.opt380_top{
	color:#FFFFFF;
	height:16px;
	padding-left: 5px;
}

td.opt380_mid{
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}


td.thinn_top{
	color:#000000;
	height:20px;
	background-color:#add6c2;
	padding-left: 5px;
	padding-top:2px;
}

td.thinn_mid{
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}


td.tabellenkopf{
	background-color: #ccffcc;
	color: #339966;
}

td.prod_top{
	background-color: #339966;
	color:#FFFFFF;
	height:16px;
	padding-left: 5px;
}

td.prod_top_hell{
	background-color: #ccffcc;
	color:#339966;
	height:16px;
	padding-left: 5px;
}


td.prod_mid{
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}


td.warning{
	color:#FF0000;
	font-weight:bold;
}

td.linksbuendig{ text-align:left; }

select {

	font-size: 12px;
	color:#29344a;
	font-weight:bold;
}

input {

	font-size: 12px;
	color:#29344a;
	font-weight:bold;
}

textarea {

	font-size: 14px;
	color:#29344a;
	font-weight:bold;
}


select.cms {

	font-size: 14px;
	color:#006633;
	font-weight:bold;
}

input.cms {

	font-size: 14px;
	color:#006633;
	font-weight:bold;
}

textarea.cms {

	font-size: 14px;
	color:#006633;
	font-weight:bold;
}


td.bigtitel{

	font-size: 16px;
	color:##2d3f5e;
	font-weight:bold;

}


div.titel{

}

.titel{

}

td.footer{
	font-size: 12px;
	color:#FFFFFF;
	font-weight:bold;
}

td.service_titel{
	font-size: 12px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top: 2px; 
	padding-bottom: 2px;
}

td.service_titel_blau{
	font-size: 12px;
	color:#2d3f5e;
	font-weight:bold;
}

td.news{
	font-size: 14px;
	color:#000000;
	font-weight:normal;
	text-align:justify;	
}


td.farbtitel{

	font-size: 13px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#87a1cd;
}

a.norm:link{ height: 20px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; color: #2d3f5e; text-align:left; text-decoration:none; font-size: 14px; font-weight:bold; }
a.norm:visited{ height: 20px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; color: #2d3f5e; text-align:left; text-decoration:none; font-size: 14px; font-weight:bold; }
a.norm:active { height: 20px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; color: #2d3f5e; text-align:left; text-decoration:none; font-size: 14px; font-weight:bold; }
a.norm:hover { height: 20px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; color: #2d3f5e; text-align:left; text-decoration:none; font-size: 14px; font-weight:bold; }

.titel{ height: 20px; padding-top: 3px; padding-bottom: 3px; padding-left: 0px; color: #2f79cb; text-align:left; text-decoration:none; font-size: 18px; font-weight:bold; font-style:normal;}
.subtitel{ height: 16px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; color: #2d3f5e; text-align:left; text-decoration:none; font-size: 16px; font-weight:bold; font-style:normal;}
td.subtitel{ height: 16px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; color: #2d3f5e; text-align:left; text-decoration:none; font-size: 16px; font-weight:bold; font-style:normal;}
.content{ padding-top: 3px; padding-bottom: 3px; padding-left: 0px; color: #666666; text-align:justify; text-decoration:none; font-size: 15px; font-weight:normal; font-style:normal; letter-spacing:0,5px;}

hr { color:#2d3f5e; padding-left:0px; padding-top:0px; padding-bottom:0px; padding-right:0px;}
img { border:0 px solid; }
img.pic { text-align:center; }
img.pic_ohne_rahmen {float:left; padding-right:10px; padding-bottom:10px; }
.left_pic { float:left; padding-left:0px; padding-top:0px; padding-bottom:10px; padding-right:10px; }
.center_pics { clear:both; padding-left:0px; padding-top:10px; padding-bottom:10px; padding-right:0px; text-align:center; overflow:auto; }
.left_pics { float:left; padding-left:0px; padding-top:10px; padding-bottom:10px; padding-right:20px; }
.right_pics { float:right; padding-left:20px; padding-top:10px; padding-bottom:10px; padding-right:0px; }
img.left_pic { float:left; padding-left:0px; padding-top:0px; padding-bottom:10px; padding-right:10px; }

td.service1		{ display: block; width: 191px; padding-left: 10px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 16px; font-weight:bold; font-style:italic; background-color: #2d3f5e;}
td.service_text { color:#501312; background-color:#2d3f5e; padding-left:10px; padding-top:3px; padding-bottom:3px; font-weight:bold; }


td.service		{ padding-left:10px; color:#FFFFFF; text-align:left; text-decoration:none; font-size:16px; font-weight:bold; font-style:italic; background-color: #2d3f5e; }
td.service_text { color:#501312; background-color:#2d3f5e; padding-left:10px; font-weight:bold; font-size:12px; }

td.menu_unten { background-image:url(../images/menu_bottom.jpg); background-position:left bottom; background-repeat:no-repeat; width:196px; height:24px; }
table.menu_unten { background-image:url(../images/menu_bottom.jpg); background-position:left bottom; background-repeat:no-repeat; width:196px; height:24px; }
.menu_mitte { background-image:url(../images/menu.jpg); background-position:left bottom; background-repeat:repeat-y; width:196px; padding:0px; }

.submenu_top { background-image:url(../images/submenu_top.jpg); background-position:left top; background-repeat:no-repeat; width:196px; }
.submenu_bottom { background-image:url(../images/submenu_bottom.jpg); background-position:left bottom; background-repeat:no-repeat; width:196px; }
.menu_bg { background-image:url(../images/menu.jpg); background-position:left bottom; background-repeat:repeat-y; }

a.service_text:link{ display:block; width:100%; background-color:#2d3f5e; padding-left:0px; padding-right:0px; color:#501312; text-decoration:none; font-style:italic; padding-bottom:0px; padding-top:0px; font-size:14px;}
a.service_text:visited{ display:block; width:100%;background-color:#2d3f5e; padding-left:0px; padding-right:0px; color:#501312; text-decoration:none; font-style:italic; padding-bottom:0px; padding-top:0px; font-size:14px;}
a.service_text:active { display:block; width:100%; background-color:#2d3f5e; padding-left:0px; padding-right:0px; color:#501312; text-decoration:none; font-style:italic; padding-bottom:0px; padding-top:0px; font-size:14px;}
a.service_text:hover {display:block; width:100%; background-color:#2d3f5e; padding-left:0px; padding-right:0px; color:#501312; text-decoration:none; font-style:italic; padding-bottom:0px; padding-top:0px; font-size:14px;}

a.start:link{ display: block; width: 115px; height: 100%; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 13px; font-weight:bold; background-color: #2d3f5e;}
a.start:visited{ display: block; width: 115px; height: 100%; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 13px; font-weight:bold; background-color: #2d3f5e;}
a.start:active { display: block; width: 115px; height: 100%; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 13px; font-weight:bold; background-color: #cd9d28;}
a.start:hover { display: block; width: 115px; height: 100%; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #000000; text-align:left; text-decoration:none; font-size: 13px; font-weight:bold; background-color: #cd9d28;}

a.menu_oben:link{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_oben:visited{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_oben:active { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_oben:hover { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }

a.menu_oben_aktiv:link{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_oben_aktiv:visited{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_oben_aktiv:active { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_oben_aktiv:hover { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_top.jpg); background-repeat:no-repeat; background-position:left top; }

a.menu_unten:link{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 4px; padding-bottom: 8px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_bottom.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_unten:visited{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 4px; padding-bottom: 8px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_bottom.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_unten:active { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 4px; padding-bottom: 8px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_bottom.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_unten:hover { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 4px; padding-bottom: 8px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu_bottom.jpg); background-repeat:no-repeat; background-position:left top; }

a.menu_unten_aktiv:link{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_unten_aktiv:visited{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_unten_aktiv:active { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:no-repeat; background-position:left top; }
a.menu_unten_aktiv:hover { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:no-repeat; background-position:left top; }

a.menu:link{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }
a.menu:visited{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }
a.menu:active { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }
a.menu:hover { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }

a.menu_aktiv:link{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }
a.menu_aktiv:visited{ display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }
a.menu_aktiv:active { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }
a.menu_aktiv:hover { display: block; width: 175px; padding-right:1px; line-height: 19px; padding-top: 6px; padding-bottom: 6px; padding-left: 25px; color: #000000; text-align:left; text-decoration:none; font-size: 15px; font-weight:bold; background-image:url(../images/menu.jpg); background-repeat:repeat-y; background-position:left top; }

a.submenu:link{ display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }
a.submenu:visited{ display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }
a.submenu:active { display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #FFFFFF; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }
a.submenu:hover { display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #000000; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }

a.submenu_aktiv:link{ display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #000000; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }
a.submenu_aktiv:visited{ display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #000000; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }
a.submenu_aktiv:active { display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #000000; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }
a.submenu_aktiv:hover { display: block; width: 176px; padding-right:1px; padding-top: 2px; padding-bottom: 2px; padding-left: 15px; color: #000000; text-align:left; text-decoration:none; font-size: 12px; font-weight:bold; }

